<component name="libraryTable">
  <library name="Maven: com.mosty:operation-log-aspect-starter:1.0.0-SNAPSHOT">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/com/mosty/operation-log-aspect-starter/1.0.0-SNAPSHOT/operation-log-aspect-starter-1.0.0-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/com/mosty/operation-log-aspect-starter/1.0.0-SNAPSHOT/operation-log-aspect-starter-1.0.0-SNAPSHOT-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../Environment/MavenRepository/repository/com/mosty/operation-log-aspect-starter/1.0.0-SNAPSHOT/operation-log-aspect-starter-1.0.0-SNAPSHOT-sources.jar!/" />
    </SOURCES>
  </library>
</component>